@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 contents.css

+++++++++++++++++++++++++++++++ */

/*
ご利用ガイチE
-----------------------------------*/
.guide_wrap {
    float: left;
	width: 390px;
}
.guide_wrap.guide_center { margin: 0 15px; }
.category_guide {
    width: 388px;
    border: 1px solid #ccc;
}
.guide_wrap section.category_guide:nth-of-type(n+2) { margin-top: 20px; }


.category_guide .title {
    margin: 0;
    padding: 10px;
    font-size: 16px;
}
.category_guide ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.category_guide li { border-top: 1px solid #d6d6d6; }
.category_guide a {
    position: relative;
    display: block;
    padding: 10px;
    background: #e7e6de;
}
.category_guide a:after {
    position: absolute;
    top: 50%;
    right: 20px;
    display: block;
    width: 8px;
    height: 15px;
	margin-top: -7px;
    background: url(../images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
.category_guide li.checked a {
    background: #f7983c;
    color: #fff;
}
.category_guide li.checked a:after {
    background: url(../images/common/ico_arrow_r_white.png) no-repeat left top;
}
.category_guide li.sub {
	font-size: 12px;
}
.category_guide li.sub a {
	padding-left: 24px;
	padding-top: 12px;
	padding-bottom: 11px;
}

.category_guide a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
ご利用ガイド詳細
-----------------------------------*/
#guide > section { margin-top: 70px; }
#guide > section#sec01 { margin-top: 0px; }
#guide p {
    margin: 15px 0 0;
    line-height: 1.6;
}
#guide a {
	text-decoration: underline;
}
#guide .image { margin: 15px 0 0; }

.guide.box_button {
    margin-top: 50px;
    text-align: center;
}
.guide .button {
	position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 25px 30px 20px;
	width: 596px;
	border: none;
    border-radius: 3px;
    background: #1aa09b;
	font-size: 24px;
	font-weight: normal;
}
.guide .button_color_reverse_trans {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    padding: 25px 30px 20px;
    width: 596px;
    border-radius: 3px;
    font-size: 24px;
    font-weight: normal;
}
.guide .button:after {
	position: absolute;
    top: 60%;
    left: 36px;
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -14px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    /**content: " ";**/
}

#side .category_guide {
    float: none;
    width: 230px;
    margin: 0 0 30px;
}

#pagelink {
	padding: 20px 45px 30px;
}
#pagelink .pagelink_list {
	padding: 0;
	margin: 1em 0; /* 180109test */
}
#pagelink .pagelink_list li {
	padding-top: 3px;
	list-style: none;
}
#pagelink .pagelink_list a {
	text-decoration: underline;
}

#guide a:hover,
#pagelink .pagelink_list a:hover {
	text-decoration: none;
}
#guide .os_browser {
    width: 4em;
    text-align: end;
}

/*
ご利用ガイド詳細 チE��プレ
-----------------------------------*/
#guide .l_pattern .l_pattern_img {
	font-size: 12px;
}
#guide .l_pattern .l_pattern_txt p:first-child {
	margin-top: 0px;
}
#guide .l_pattern01 .l_pattern_img {
	margin: 0px 0px 15px;
}
#guide .l_pattern02 .l_pattern_img {
	width: 420px;
	margin: 0px 20px 10px 0px;
	float: left;
}
#guide .l_pattern03 .l_pattern_img {
	width: 420px;
	margin: 0px 0px 10px 20px;
	float: right;
}
#guide .l_pattern04 .l_pattern_img {
	width: 280px;
	margin: 0px 20px 10px 0px;
	float: left;
}
#guide .l_pattern04 .l_pattern_txt {
	width: 550px;
	float: right;
}
#guide .l_pattern05 .l_pattern_img {
	width: 280px;
	margin: 0px 0px 10px 20px;
	float: right;
}
#guide .l_pattern05 .l_pattern_txt {
	width: 550px;
	float: left;
}

#guide > section p {
    margin-top: 1em;
}
#guide > section p:first-child,
#guide > section a {
    margin-top: 0;
}
/*
ガイド個別対応用クラス
-----------------------------------*/

#guide ol,
#guide ul {
    padding: 0 0 0 25px;
}
#guide .add_indent {
    padding-left: 1em;
}
#guide ol li,
#guide ul li,
#guide.q_and_a h2,
#guide.q_and_a p {
    padding-left: 1em;
    text-indent: -1em;
}

#guide.q_and_a .heading01 .question{
	margin-left: 0;
	font-size: 18px;
}

#guide .no_indent_once>li ,
#guide .no_indent li {
    padding-left: 0!important;
    text-indent: 0!important;
}
#guide .linkmargine_b a{
	margin-bottom: 1em!important;
}
#guide .no_margine_t,
#guide .no_linkmargine_t a,
#guide .no_listmargine_t {
    margin-top: 0!important;
}
#guide .no_listmargine_b {
	margin-bottom: 0!important;
}
#guide .no_listmargine_l {
    margin-top: 0!important;
    padding: 0!important;
}
#guide .no_listmargine_l02 {
    padding: 0!important;
}
#guide .listmargine_l03 {
    padding: 0 0 0 25px!important;
}
#guide .margine_t,
#guide .listmargine_t li {
    margin-top: 1em!important;
}
#guide .listmargine_tb li {
    margin-top: 1em!important;
    margin-bottom: 1em!important;
}

#guide .listtype_brackets {padding: 0;}
#guide .listtype_brackets li {
    list-style: none;
}
#guide .listtype_brackets li:nth-child(1)::before {
    content: "1)";
}
#guide .listtype_brackets li:nth-child(2)::before {
    content: "2)";
}
#guide .listtype_brackets li:nth-child(3)::before {
    content: "3)";
}
#guide .listtype_brackets li:nth-child(4)::before {
    content: "4)";
}
#guide .listtype_brackets li:nth-child(5)::before {
    content: "5)";
}
#guide .listtype_brackets li:nth-child(6)::before {
    content: "6)";
}
#guide .listtype_brackets li:nth-child(7)::before {
    content: "7)";
}
#guide .listtype_brackets li:nth-child(8)::before {
    content: "8)";
}
#guide .listtype_brackets li:nth-child(9)::before {
    content: "9)";
}
#guide .listtype_brackets li:nth-child(10)::before {
    content: "10)";
}
#guide .listtype_circlednumber {padding: 0;}
#guide .listtype_circlednumber li {
    list-style: none;
}
#guide .listtype_circlednumber li:nth-child(1)::before {
    content: "①";
}
#guide .listtype_circlednumber li:nth-child(2)::before {
    content: "②";
}
#guide .listtype_circlednumber li:nth-child(3)::before {
    content: "③";
}
#guide .listtype_circlednumber li:nth-child(4)::before {
    content: "④";
}
#guide .listtype_circlednumber li:nth-child(5)::before {
    content: "⑤";
}
#guide .listtype_circlednumber li:nth-child(6)::before {
    content: "⑥";
}
#guide .listtype_circlednumber li:nth-child(7)::before {
    content: "⑦";
}
#guide .listtype_circlednumber li:nth-child(8)::before {
    content: "⑧";
}
#guide .listtype_circlednumber li:nth-child(9)::before {
    content: "⑨";
}
#guide .listtype_circlednumber li:nth-child(10)::before {
    content: "⑩";
}

#guide .listtype_none {
    list-style-type: none;
}
#guide .listtype_square {
    list-style-type: square;
}
#guide .listtype_bigdisc {
    margin-bottom: 0;
}
#guide .listtype_bigdisc>li {
    list-style: none;
}
#guide .listtype_bigdisc>li::before {
    content: "●";
}
#guide .listtype_bigdisc_w>li::before {
    content: "○";
}

#guide th {
    width: 35%;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}

#guide .dispf {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}

#guide .guide_mp_flex{
    display: flex;
    align-items: baseline;
    font-size: 11px;
    list-style: none;
    padding-left: 0;
}
#guide .guide_mp_flex li span a,
#guide .guide_mp_flex li{
    padding-left: 5px;
}
#guide .margine_t {
    margin-top: 1em;
}
#guide .font_c_red {
    color: #cd3333;
}
#guide .font_line_height {
    line-height: 1.6;
}
#guide .font_w_bold {
    font-weight: bold;
}

/*
サイト�EチE�E
-----------------------------------*/
.box_sitemap { margin-bottom: 50px; }

.list_sitemap {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list_sitemap li {
    margin-top: 15px;
}
.list_sitemap a {
    position: relative;
    display: inline-block;
    padding-left: 15px;
}
.list_sitemap a:before {
    position: absolute;
    top: 6px;
    left: 5px;
    display: block;
    width: 4px;
    height: 8px;
    background: url(../images/common/ico_arrow_r.png) no-repeat left top;
    background-size: 4px auto;
    content: " ";
}
.block_sitemap p { margin: 0; }
.box_sitemap .wrap,
.box_sitemap > .list_sitemap { margin: 0 20px; }
.block_sitemap,
.box_sitemap > .list_sitemap li {
    float: left;
    width: 30%;
}
.box_sitemap > .list_sitemap li:nth-child(3n-1) { margin: 15px 5% 0; }
.box_sitemap .block_sitemap:nth-child(3n-1) { margin: 0 5% 0; }

.block_sitemap p a {
    font-weight: bold;
    text-decoration: underline;
}

.list_sitemap a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
エラー
-----------------------------------*/
#error {
    margin: 80px 0;
    text-align: center;
}
#error p {
    margin: 0 0 30px;
    font-size: 16px;
    line-height: 1.6;
}
#error .button { width: 400px; }